
Grupo 4 2018 - Feature #428

Feature # 426 (New): Documentación Parte I

Informe Plan de Proyecto

09/25/2018 08:49 AM - Anonymous

Status: New Start date: 08/16/2018

Priority: Normal Due date: 08/28/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:50 AM - Anonymous

- Due date set to 09/12/2018

- % Done changed from 0 to 100

- Parent task set to #426

#2 - 09/25/2018 08:54 AM - Anonymous

- Subject changed from Informe I to Informe Plan de Proyecto

#3 - 09/25/2018 09:09 AM - Anonymous

- Start date changed from 09/04/2018 to 08/16/2018

#4 - 09/25/2018 09:22 AM - Anonymous

- Due date changed from 09/12/2018 to 08/28/2018
